class CreateTagAliases < ActiveRecord::Migration[7.0]
  def change
    create_table :tag_aliases do |t|
      t.references :tag, null: false, foreign_key: { to_table: :tags }
      t.string :name, limit: 255, null: false
      t.timestamps
    end
  end
end
